<refentry id="sans.font.family">
<refmeta>
<refentrytitle>sans.font.family</refentrytitle>

</refmeta>
<refnamediv>
<refname>sans.font.family</refname>
<refpurpose>The default sans-serif font family</refpurpose>
</refnamediv>

<refsynopsisdiv>
<src:fragment id='sans.font.family.frag'>
<xsl:param name="sans.font.family" select="'sans-serif'"/>
</src:fragment>
</refsynopsisdiv>

<refsect1><title>Description</title>

<para>The default sans-serif font family. At the present, this isn't
actually used by the stylesheets.
</para>

</refsect1>
</refentry>
